Upgrading php on fedora core 4?


Warning: count(): Parameter must be an array or an object that implements Countable in /home/styllloz/public_html/qa-theme/donut-theme/qa-donut-layer.php on line 274
0 like 0 dislike
10 views
Good evening, there is a problem.


VPS is running Fedora Core 4, php 5.0.4 installed. You must upgrade to php 5.2+.

Initially, the VPS was not installed yum. The version that you were able to set — 2.0.7.

I found several repositories with php 5.2.9, but yum in the first place --enablerepo doesn't know (I walked), and secondly after the direct connection of repositories began to look on them, headers/headers.info regarding the track. Such files are not there, he swears on absence and refuses to be updated.


The yum configuration:


[remi]

name=Les RPM de remi pour Fedora $releasever — $basearch

baseurl=rpms.famillecollet.com/fedora/$releasever/remi/$ba...

mirrorlist=rpms.famillecollet.com/fedora/$releasever/remi/mirror

enabled=0

gpgcheck=1

gpgkey=rpms.famillecollet.com/RPM-GPG-KEY-remi

failovermethod=priority


yum update gives:

Error getting file rpms.famillecollet.com/fedora/4/remi/i386/headers/...


And so with any repository.

Tell me, please, which way to look. Some hours googling, there is nothing really not found on the problem.
by | 10 views

1 Answer

0 like 0 dislike
I doubt that there is a ready binary for FC4. Collect yourself only or system upgrade.
by

Related questions

0 like 0 dislike
5 answers
0 like 0 dislike
2 answers
0 like 0 dislike
2 answers
0 like 0 dislike
2 answers
110,608 questions
257,186 answers
0 comments
28,013 users